pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/40264: net/avahi msgfmt problems (NetBSD 3.0)

The following reply was made to PR pkg/40264; it has been noted by GNATS.

From: Robert Elz <kre%munnari.OZ.AU@localhost>
Subject: Re: pkg/40264: net/avahi msgfmt problems (NetBSD 3.0) 
Date: Thu, 01 Jan 2009 00:35:19 +0700

     Date:        Wed, 31 Dec 2008 14:35:02 +0000 (UTC)
     From:        "OBATA Akio" <>
     Message-ID:  <>
   |  Can you remove lines rising the error from the configure
   |  script and try to build on NetBSD-3.0?
 First, I confirmed that the error is still there for me (just to make sure
 that no other unrelated change had fixed things) - it was (that is, I am
 stull getting the same error as before on an unaltered pkgsrc dating from
 8-10 hours ago).
 I deleted everything I could find (almost) related to xgettext and msgmerge
 from the configure script (just not the part related to xgettext where
 it decides that NLS exists) before it ran (between "make wrappers" and
 "make configure") and with that change, everything configured, built,
 and packaged just fine (not even PLIST problems).
 So, I think your conclusion is correct, gettext-tools isn't really
 needed here, the configure script is testing for stuff that the package
 is never going to use.

Home | Main Index | Thread Index | Old Index